"Bean/New Document Containing Selection" = "Bean/Document nou de Bean amb la selecció";
"Bean/Recover Text from Selected File" = "Bean/Recupera text de l'arxiu seleccionat";
"Bean/Paste Lorem Ipsum" = "Bean/Enganxa 'Lorem Ipsum'";
"Bean/Paste Selection into Current Bean Document" = "Bean/Enganxa la selecció al document de Bean actual";
"Bean/HTML Snippit without Styles from Selection" = "Bean/Retall HTML a partir de la selecció";
"Bean/HTML Snippit with Styles from Selection" = "Bean/Retall HTML+CSS a partir de la selecció";
